Subject: Re: bug#16207: 24.3.50; emacs_backtrace.txt

From: martin rudalics <[email-masked]>
Date: Sat, 21 Dec 2013 20:40:45 +0100

>> Which is obviously bug#16051 which I've been now able to reproduce for
 >> the first time.  And it's definitively the toolbar-window which causes
 >> the crash.

Too silly - I sent my message to the 16207 thread and meant to send it
to the 16051 one where you already remarked my missing insight.

So please disregard the remarks Eli cited on top of this mail in the
current thread: The toolbar window is by no means involved and neither
is this bug related to bug#16051.

 > But then the XBUFFER thing is bogus, because the tool-bar window never
 > has a buffer.  Its 'contents' field is always nil.

If the toolbar window ended up here, something crazy would have happened
indeed.

martin